Proxy-seller

Change authorization

Updates authorization activity, login/password, or IP value.

POST
/personal/api/v2/{apiKey}/auth/change

Path Parameters

apiKey*string

Client API key.

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X POST "https://proxy-seller.com/personal/api/v2/abc123/auth/change" \  -H "Content-Type: application/json" \  -d '{    "id": "auth_123",    "active": false  }'

{
  "data": null,
  "errors": [
    {
      "code": 503,
      "message": "Error api key",
      "customData": null
    }
  ],
  "status": "error"
}

{
  "code": 400,
  "message": "Bad request",
  "customData": null
}
{
  "error": "Too many requests"
}
Proxy-seller